@import'rules';
@import'screen';
body{
    font-family:'Roboto', sans-serif;
    background-color: #ffeb00;
}

button {
    padding: 15px;
    width: 150px;
    border: none;
    margin: 5px;
    background-color: rgb(226, 21, 21);
    border-radius: 7px;
    transition: .3s;
    &:hover {
        background-color: green;
    }
}